New Search

The krb5-send-pr script in the kerberos5 (krb5) package in Trustix Secure Linux 1.5 through 2.1 and possibly other operating systems allows local users to overwrite files via a symlink attack on temporary files.

oval:org.mitre.oval:def:10497

The krb5-send-pr script in the kerberos5 (krb5) package in Trustix Secure Linux 1.5 through 2.1 and possibly other operating systems allows local users to overwrite files via a symlink attack on temporary files.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Red Hat Enterprise Linux 3
  • CentOS Linux 3
Class:
vulnerability
Reference(s):
  • CVE-2004-0971
Product(s):